<style>
div { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #5E6666 }
tt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #5E6666 }
small { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; color: #5E6666 }
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699 }
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699 }
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF66CC }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF66CC }
input {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; cursor: hand }
select {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; cursor: hand }
textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; cursor: hand }
</style>
